## alsa-utils 1.2.6

=== debian/changelog ===
alsa-utils (1.2.6-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - add 4 patches unset_pulse_internal.patch,
      add_extra_volume_defaults.patch, vmware_audio_volume.patch,
      create_run_alsa.patch

 -- Hui Wang <hui.wang@canonical.com>  Wed, 12 Jan 2022 15:13:36 +0000

alsa-utils (1.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Import upstream signing key and configure watch file to check for
    sigs.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Jan 2022 10:42:19 +0100

alsa-utils (1.2.5.1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Pick the change of 1.2.4-1ubuntu1 and minor changes on it,
      drop 2 patches alsa-info_call_home.patch and
      udev_test_alsactl.patch since unstable already has them,
      and refresh the patch unset_pulse_internal.patch.

 -- Hui Wang <hui.wang@canonical.com>  Sat, 09 Oct 2021 17:14:15 +0000

alsa-utils (1.2.5.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Add additional upstream metadata entries.
  * Refresh patches.
  * Update to Standards-Version 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Fix day-of-week for changelog entry 1.0.20-1.

 -- Jordi Mallach <jordi@debian.org>  Thu, 26 Aug 2021 17:54:15 +0200

alsa-utils (1.2.4-1ubuntu4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:09:19 +0200
