## alsa-utils 1.2.7

=== debian/changelog ===
alsa-utils (1.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 (no changes needed).
  * Install new alsa-topology modules.
  * Remove *.la files from build in override_dh_install.

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Jul 2022 03:19:19 +0200
