## alsa-utils 1.2.8

=== debian/changelog ===
alsa-utils (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Apply patch from Jörg-Volker Peetz to properly initialise and
    use $ALSACTLRUNTIME in the init script (closes: #1004150).

 -- Jordi Mallach <jordi@debian.org>  Wed, 30 Nov 2022 18:36:16 +0100
