=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	mkdir debian/tmp/usr/share/man/man8
 	mv debian/tmp/usr/share/man/man1/alsa-info.sh.1 debian/tmp/usr/share/man/man8/alsa-info.8
 	mv debian/tmp/usr/sbin/alsabat-test.sh debian/tmp/usr/sbin/alsabat-test
+	find debian/tmp -name "*.la" -delete
 	dh_install -Xusr/share/man/fr
 
 override_dh_installchangelogs:
