## alsa-utils 1.2.9

=== debian/changelog ===
alsa-utils (1.2.9-1ubuntu5) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:09:55 +0000

alsa-utils (1.2.9-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:37:17 +0000

alsa-utils (1.2.9-1ubuntu3) noble; urgency=medium

  * Explicitly configure --with-udev-rules-dir=/lib/udev/rules.d.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Mar 2024 16:39:14 +0100

alsa-utils (1.2.9-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:29:05 +0000

alsa-utils (1.2.9-1ubuntu1) mantic; urgency=medium

  * Resynchronize on Debian, emaining changes:
    - add ubuntu patches unset_pulse_internal.patch,
      add_extra_volume_defaults.patch, vmware_audio_volume.patch,
      create_run_alsa.patch
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - Add udev rule to apply UCM profiles for panda and equivalent hardware

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Jun 2023 11:26:11 +0200

alsa-utils (1.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Update Standards-Version to 4.6.2, with no changes needed.
  * Drop dependency on obsolete lsb-base.
  * Update libncursesw5-dev Build-Dep to just libncurses-dev.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Jun 2023 13:43:13 +0200

alsa-utils (1.2.8-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable (LP: #1997569). Remaining changes:
    - add 4 patches unset_pulse_internal.patch,
      add_extra_volume_defaults.patch, vmware_audio_volume.patch,
      create_run_alsa.patch

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 23 Nov 2022 10:42:37 -0300
