=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: alsa-utils
 Section: sound
 Priority: optional
-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
@@ -9,13 +10,13 @@
                libasound2-dev (>= 1.2.1),
                libatopology-dev (>= 1.2.2),
                libfftw3-dev,
-               libncursesw5-dev,
+               libncurses-dev,
                libsamplerate-dev,
                pkg-config,
                python3-docutils,
                systemd,
                xmlto
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-utils.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-utils
@@ -26,7 +27,6 @@
 Multi-Arch: foreign
 Provides: audio-mixer
 Depends: kmod (>= 17-1~),
-         lsb-base (>= 3.0-9),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: dialog
