=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 			--with-alsactl-home-dir=/run/alsa \
 			--with-alsactl-runtime-dir=/run/alsa/runtime \
 			--with-systemdsystemunitdir=/lib/systemd/system \
+			--with-udev-rules-dir=/lib/udev/rules.d \
 			--disable-alsaconf
 
 override_dh_auto_test:
