=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
ftp://ftp.alsa-project.org/pub/utils/alsa-utils-(.+)\.tar\.bz2
