## alsa-utils 1.2.11

=== debian/changelog ===
alsa-utils (1.2.11-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - add ubuntu patches unset_pulse_internal.patch,
      add_extra_volume_defaults.patch, vmware_audio_volume.patch,
      create_run_alsa.patch
  * Dropped changes, no longer needed:
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - Add udev rule to apply UCM profiles for panda and equivalent hardware

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 May 2024 17:03:21 -0700

alsa-utils (1.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Ack 1.2.10-1.1 NMU by Chris Hofstaedtler, thanks!
  * Remove "temporary" Build-Depend on systemd, introduced in 2018. The
    switch to systemd-dev happened in the 1.2.10-1.1 NMU. (closes: #1060488).
  * Update watch and copyright files for new https-based download URL.
  * Update copyright years.
  * Refresh patches.
  * Build-Depend on pkgconf instead of obsolete pkg-config.

 -- Jordi Mallach <jordi@debian.org>  Mon, 04 Mar 2024 22:45:22 +0100

alsa-utils (1.2.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use udevdir from udev.pc to determine udev rules install path.
    (Closes: #1057240)
  * Use systemdsystemunitdir from systemd.pc to determine systemd unit install
    path.
  * udeb: move debian-installer-startup.d/S37alsa-utils-udeb into /usr/lib.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 24 Dec 2023 12:42:40 +0100

alsa-utils (1.2.10-1) unstable; urgency=medium

  * New upstream release.
  * Remove all patch hunks renaming "ressize" to "resize" from the
    spellfixes.patch, as it's a variable name, not a typo.
  * Add lintian overrides for "ressize" spelling mistake.
  * Remove obsolete override for dh_missing, --fail-missing is the default.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Sep 2023 15:45:59 +0200
