=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                libfftw3-dev,
                libncurses-dev,
                libsamplerate-dev,
-               pkg-config,
+               pkgconf,
                python3-docutils,
-               systemd,
+               systemd-dev,
                xmlto
 Standards-Version: 4.6.2
 Homepage: https://www.alsa-project.org/
