## alsa-utils 1.2.12

=== debian/changelog ===
alsa-utils (1.2.12-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2087553). Remaining changes:
    - add ubuntu patches unset_pulse_internal.patch,
      add_extra_volume_defaults.patch, vmware_audio_volume.patch,
      create_run_alsa.patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 08 Nov 2024 15:01:07 +0100

alsa-utils (1.2.12-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 4.7.0, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Tue, 02 Jul 2024 02:23:14 +0200
