=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-docutils,
                systemd-dev,
                xmlto
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-utils.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-utils
