## alsa-utils 1.2.13

=== debian/changelog ===
alsa-utils (1.2.13-1ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - Add Ubuntu patches:
      + unset_pulse_internal.patch
      + add_extra_volume_defaults.patch
      + vmware_audio_volume.patch
      + create_run_alsa.patch

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Feb 2025 22:49:48 -0600

alsa-utils (1.2.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libasound2-dev to 1.2.13, as per configure.ac.
  * Refresh patches.

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Jan 2025 13:57:15 +0100
