=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               libasound2-dev (>= 1.2.1),
+               libasound2-dev (>= 1.2.13),
                libatopology-dev (>= 1.2.2),
                libfftw3-dev,
                libncurses-dev,
