=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)
+export deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 %:
 	dh $@
@@ -10,8 +12,7 @@
 			--with-asound-state-dir=/var/lib/alsa \
 			--with-alsactl-home-dir=/run/alsa \
 			--with-alsactl-runtime-dir=/run/alsa/runtime \
-			--with-systemdsystemunitdir=/lib/systemd/system \
-			--with-udev-rules-dir=/lib/udev/rules.d \
+			--with-systemdsystemunitdir=/$(deb_systemdsystemunitdir) \
 			--disable-alsaconf
 
 override_dh_auto_test:
@@ -36,8 +37,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_installinit:
 	dh_installinit --no-start
