=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://ftp.alsa-project.org/files/pub/utils/alsa-utils-(.+)\.tar\.bz2
