## alsa-utils 1.2.14

=== debian/changelog ===
alsa-utils (1.2.14-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Update Standards-Version to 4.7.2.
  * Update patch alsa-info_manpage.patch: upstream has now moved
    the manpage to section 8, like us. Adapt rules for this.
  * Refresh all other patches.

 -- Jordi Mallach <jordi@debian.org>  Mon, 14 Apr 2025 22:04:50 +0200
