=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: alsa-utils
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
@@ -16,7 +15,7 @@
                python3-docutils,
                systemd-dev,
                xmlto
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-utils.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-utils
