## alsa-utils 1.2.15

=== debian/changelog ===
alsa-utils (1.2.15-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to version 5.
  * Drop redundant Rules-Requires-Root control field.
  * Refresh patches.
  * Bump alsa-lib B-D to 1.2.15, for snd_lib_log_set_handler.

 -- Jordi Mallach <jordi@debian.org>  Thu, 11 Dec 2025 10:57:52 +0100

alsa-utils (1.2.14-2) unstable; urgency=medium

  * Fix non-updated label in last patch merge (closes: #1104719).

 -- Jordi Mallach <jordi@debian.org>  Fri, 19 Sep 2025 12:17:08 +0200
