=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               libasound2-dev (>= 1.2.13),
+               libasound2-dev (>= 1.2.15),
                libatopology-dev (>= 1.2.2),
                libfftw3-dev,
                libncurses-dev,
@@ -19,7 +19,6 @@
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-utils.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-utils
-Rules-Requires-Root: no
 
 Package: alsa-utils
 Architecture: linux-any
