## alsa-utils 1.2.15.1

=== debian/changelog ===
alsa-utils (1.2.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove redundant Priority control field.
  * Update Standards-Version to 4.7.3.
  * Refresh patches.

 -- Jordi Mallach <jordi@debian.org>  Thu, 08 Jan 2026 00:25:12 +0100
