## alsa-utils 1.2.15.2

=== debian/changelog ===
alsa-utils (1.2.15.2-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2142253). Remaining changes:
    - Add Ubuntu patches:
      + unset_pulse_internal.patch (LP: 274995)
      + add_extra_volume_defaults.patch
      + vmware_audio_volume.patch
      + create_run_alsa.patch
        This patch was refreshed as the target files moved.

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Tue, 17 Feb 2026 21:40:51 -0800

alsa-utils (1.2.15.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Mon, 19 Jan 2026 10:46:57 +0100

alsa-utils (1.2.14-1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 21:37:19 +0100

alsa-utils (1.2.14-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2110208). Remaining changes:
    - Add Ubuntu patches:
      + unset_pulse_internal.patch (LP: 274995)
      + add_extra_volume_defaults.patch
      + vmware_audio_volume.patch
      + create_run_alsa.patch

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Thu, 08 May 2025 15:59:24 +0300
