=== debian/watch ===
Version: 5
Source: https://www.alsa-project.org/files/pub/utils/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.sig%
